View Issue Details

IDProjectCategoryView StatusLast Update
0004677Project Tools & WebsitesBugpublic2021-09-08 14:41
ReporterTedM Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Summary0004677: Attempting to attach file in bug tracker results in APPLICATION ERROR #503
DescriptionAttempting to attach a file to bug tracker ticket results in

APPLICATION ERROR 0000503

Invalid upload path. Directory either does not exist or not writable to webserver.

Please use the "Back" button in your web browser to return to the previous page. There you can correct whatever problems were identified in this error or select another action. You can also click an option from the menu bar to go directly to a new section.

Bug Tracker
The file is not uploaded to the tracker.

This occurred specifically on this report

Forum discussion thread
Steps To ReproduceGo to this ticket, drag a small file to the Upload File area and try to submit the note.

Presumably this will happen on any ticket, existing or new.
Tagsbugtracker
FreeCAD Information

Activities

chennes

2021-09-07 23:32

developer   ~0015913

Is this still occurring for you?

Kunda1

2021-09-08 14:41

administrator   ~0015919

Should be fixed. Closing ticket. If continues, please re-open or mention in forum thread

Issue History

Date Modified Username Field Change
2021-06-06 01:36 TedM New Issue
2021-06-06 01:37 TedM Tag Attached: bugtracker
2021-09-07 23:32 chennes Note Added: 0015913
2021-09-08 14:41 Kunda1 Status new => closed
2021-09-08 14:41 Kunda1 Resolution open => fixed
2021-09-08 14:41 Kunda1 Note Added: 0015919